.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.111143px;}
._0{width:1.236899px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:56.159978px;}
.fs1{font-size:63.839974px;}
.fs0{font-size:87.839965px;}
.fs2{font-size:95.999962px;}
.y0{bottom:98.010084px;}
.y10{bottom:132.008605px;}
.yf{bottom:158.808728px;}
.ye{bottom:217.228821px;}
.yd{bottom:282.204660px;}
.yc{bottom:356.242412px;}
.yb{bottom:418.133345px;}
.ya{bottom:449.175215px;}
.y9{bottom:524.755420px;}
.y8{bottom:724.117492px;}
.y7{bottom:750.917616px;}
.y6{bottom:809.338029px;}
.y5{bottom:874.313869px;}
.y4{bottom:948.351621px;}
.y3{bottom:1010.242554px;}
.y2{bottom:1041.091617px;}
.y1{bottom:1116.864629px;}
.h6{height:53.520459px;}
.h3{height:60.839496px;}
.h5{height:62.499335px;}
.h2{height:85.995326px;}
.h4{height:93.983962px;}
.h1{height:1156.840336px;}
.h0{height:1352.860504px;}
.w1{width:867.630252px;}
.w0{width:956.000000px;}
.x0{left:44.184874px;}
.x2{left:139.399205px;}
.x3{left:141.135053px;}
.x1{left:150.196377px;}
.x4{left:182.395584px;}
.x6{left:207.459951px;}
.x7{left:258.360905px;}
.x5{left:274.942277px;}
.x8{left:345.316637px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-0.922078pt;}
._0{width:1.026436pt;}
.fs3{font-size:46.604165pt;}
.fs1{font-size:52.977385pt;}
.fs0{font-size:72.893695pt;}
.fs2{font-size:79.665240pt;}
.y0{bottom:81.333333pt;}
.y10{bottom:109.546890pt;}
.yf{bottom:131.786881pt;}
.ye{bottom:180.266595pt;}
.yd{bottom:234.186573pt;}
.yc{bottom:295.626548pt;}
.yb{bottom:346.986528pt;}
.ya{bottom:372.746518pt;}
.y9{bottom:435.466492pt;}
.y8{bottom:600.906426pt;}
.y7{bottom:623.146417pt;}
.y6{bottom:671.626398pt;}
.y5{bottom:725.546376pt;}
.y4{bottom:786.986352pt;}
.y3{bottom:838.346331pt;}
.y2{bottom:863.946321pt;}
.y1{bottom:926.826296pt;}
.h6{height:44.413770pt;}
.h3{height:50.487448pt;}
.h5{height:51.864860pt;}
.h2{height:71.362927pt;}
.h4{height:77.992270pt;}
.h1{height:960.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:720.000000pt;}
.w0{width:793.333333pt;}
.x0{left:36.666667pt;}
.x2{left:115.679954pt;}
.x3{left:117.120442pt;}
.x1{left:124.639950pt;}
.x4{left:151.360352pt;}
.x6{left:172.159931pt;}
.x7{left:214.399914pt;}
.x5{left:228.159909pt;}
.x8{left:286.559831pt;}
}
